{
    name: "Fighting Gem",
    spritenum: 139,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Fighting' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 553,
    gen: 5,
    isNonstandard: "Past",
}